@font-face {
    font-family: inter;
    src: url(../font/inter/Inter-Regular.ttf);
}

@font-face {
    font-family: inter-sb;
    src: url(../font/inter/Inter-SemiBold.ttf);
}

@font-face {
    font-family: inter-m;
    src: url(../font/inter/Inter-Medium.ttf);
}

@font-face {
    font-family: inter-l;
    src: url(../font/inter/Inter-Light.ttf);
}

@font-face {
    font-family: inter-b;
    src: url(../font/inter/Inter-Bold.ttf);
}

body {
    font-family: inter;
    color: #5C5875;
    /* font-size: 15px; */
    /* padding-top: 68px; */
    overflow-x: hidden;
}

.navContCnt {
    justify-content: center;
    flex: 1;
}

.navContCnt .nav-link {
    color: #5C5875 !important;
}

.navContCnt .nav-link:hover {
    color: #323232 !important;
}

.navContRit {
    justify-content: end;
}

.navContRit > li {
    margin-left: 14px;
}

.form-control::placeholder {
    color: #B2AEC5;
    opacity: 1; /* Firefox */
}

.form-control::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #B2AEC5;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #B2AEC5;
}

.dropdown {
    position: unset;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    width: 100%;
    left: 0;
    /* padding: 25px; */
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    /* height: calc(100vh - 58px); */
}

.dropdown-content .row {
    margin-right: 0;
    margin-left: 0;
}

.megaMenuList > .title {
    font-family: inter-l;
    color: #323232;
    font-size: 21px;
    margin-bottom: 20px;
}

.megaMenuList > .title.white{
    color: #FFFFFF;
}

.megaMenuList > .title.gray{
    color: #B2AEC5;
}

.megaMenuList > .title.ul{
    font-family: inter-sb;
    border-bottom: 1px solid #D2D2D2;
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.megaMenuList {
    padding: 25px 18px;
}

.megaMenuList > ul {
    padding-left: 0;
    list-style-type: none;
}

.megaMenuList li {
    padding: 12px 0;
    /* border-left: 2px solid transparent; */
    /* border-bottom: 1px solid rgba(166, 180, 197, 0.2); */
}

.megaMenuList li:last-child {
    border: none;
}

.servImg {
    text-align: center;
}

.servImg img {
    max-height: 300px;
    margin-bottom: 35px;
}

.megaMenuList li a {
    color: #A6B4C5;
    font-family: inter;
    text-decoration: none;
}

.megaMenuList li a img {
    width: 35px;
    max-height: 30px;
    margin-right: 5px;
}

.megaMenuList li span {
    color: #39434F;
    font-family: poppins-m;
    font-size: 18px;
}

.megaMenuList li:hover span {
    color: #4CB9F6;
}

.megaMenuList li:hover {
    /* border-bottom: 1px solid #AAAAAA; */
    transition: 200ms;
}

.megaMenuList li:hover a {
    color: #4CB9F6;
    /* padding-left: 10px;
    border-left: 2px solid #4CB9F6; */
    transition: 200ms;
}

.megaMenuList.menu {
    background: #4FA8F6;
}
.megaMenuList.menu li {
    padding: 8px 12px;
    cursor: pointer;
    border-radius: 8px;
    margin: 4px 0;
}
.megaMenuList.menu li:hover,.megaMenuList.menu li.active  {
    background-color: #FFFFFF;
}
.megaMenuList.menu li:hover a,.megaMenuList.menu li.active a {
    color: #4FA8F6;
}
.megaMenuList.menu li a {
    color: #FFFFFF;
}


.megaMenuList.subcategory {
    background: #EAFAFF;
}
.megaMenuList.subcategory li:hover a,.megaMenuList.subcategory li.active a {
    color: #4FA8F6;
}
.megaMenuList.subcategory li a {
    color: #5C5875;
}

.megaMenuList.category{
    padding: 25px 0;
}
.megaMenuList.category > .title {
    padding: 0 18px;
}
.megaMenuList.category li{
    padding: 12px 18px;
    cursor: pointer;
}
.megaMenuList.category li:hover,.megaMenuList.category li.active  {
    background-color: #4FA8F6;
}
.megaMenuList.category li:hover a,.megaMenuList.category li.active a {
    color: #FFFFFF;
}
.megaMenuList.category li a {
    color: #5C5875;
}

.megaMenuList.prefMenu li{
    padding: 8px 10px;
    cursor: pointer;
    border-radius: 10px;
    margin: 8px 0;
}
.megaMenuList.prefMenu li:hover, .megaMenuList.prefMenu li.active {
    background: #EAFAFF;
}
.megaMenuList.prefMenu li:hover a, .megaMenuList.prefMenu li.active a{
   color: #4FA8F6;
}
.megaMenuList.prefMenu li a {
    color: #5C5875;
    font-family: inter;
    font-size: 16px;
}
.megaMenuList.prefMenu li a span {
    color: #B2AEC5;
    font-family: inter-l;
    font-size: 12px;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-toggle::after {
    display: none;
}

.profileDD {
    position: relative;
    height: 45px;
    width: 45px;
    border-radius: 30px;
    overflow: hidden;
}

.profileDD > img {
    height: auto;
    width: 100%;
}

.navbar-brand > h3 {
    font-family: inter-b;
    font-size: 24px;
}

.secSearch {
    background: linear-gradient(to bottom, #68B9FF, #3E9AEB);
    padding: 40px 15px;
    border-radius: 20px;
}

.headerInfo > h1 {
    font-size: 32px;
    font-family: inter-l;
    text-align: center;
    color: #FFFFFF;
    margin: 8px 0 20px 0;
}

.form-control {
    border-radius: 40px;
    border: 0;
}

.input-group .btnSearch {
    background-color: #FFFFFF;
    padding: 5px 14px;
    border-radius: 0 20px 20px 0;
}

.secTitle {
    color: #323232;
    font-size: 22px;
    font-family: inter-b;
    margin-bottom: 16px;
}

section {
    margin: 30px 0;
}

.serviceItem {
    padding: 20px;
    border-radius: 20px;
    text-align: center;
}

.serviceItem > p {
    color: #FFFFFF;
    font-size: 13px;
    margin-bottom: 0;
}

.serviceItem > p > span {
    font-size: 18px;
    font-family: inter-sb;
}

.serviceItem > h2 {
    font-size: 32px;
    color: #FFFFFF;
    font-family: inter-b;
}

.serviceItem.purple {
    background: #7C41F5;
}

.serviceItem.yellow {
    background: #F5C525;
}

.serviceItem.orange {
    background: #FF9062;
}

.serviceItem.skyblue {
    background: #3ACBE8;
}

#latestPostTab {
    border-bottom: none;
    border-radius: 12px;
    box-shadow: 0px 3px 4px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 16px;
}

#latestPostTab .nav-item {
    margin-bottom: 0;
}

#latestPostTab .nav-link {
    color: #323232;
    border-radius: 14px;
    border: none;
}

#latestPostTab .nav-link.active {
    border: none;
    color: #4FA8F6;
    font-family: inter-b;
}

.latestPost {
    display: flex;
    padding: 20px 0;
    border-bottom: 1px solid #CECECE;
}

.latestPost:last-child{
    border-bottom: 0;
}

.latestPost > .img > img {
    width: 100%;
    height: auto;
}

.latestPost > .info {
    padding: 0 15px;
    position: relative;
}
.latestPost > .info > h4 {
    font-size: 24px;
    color: #323232;
    font-family: inter-sb;
}

.latestPost > .info > small {
    color: #B2AEC5;
}

.latestPost > .info > p {
    color: #5C5875;
    margin-bottom: 0;
    margin-bottom: 35px;
}

.postAction {
    display: flex;
    list-style-type: none;
    justify-content: end;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
}

.postAction img {
    height: 32px;
    width: 32px;
}

.postAction > li {
    margin-left: 15px;
}

footer {
    background-color: #121212;
}

.fLinks {
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 0;
}
.fLinks > li {
    margin: 0 5px;
    padding: 10px;
}

.fLinks > li > a {
    text-decoration: none;
    color: #FFFFFF;
    transition: 250ms;
    font-family: inter-l;
    font-size: 0.9rem;
}

.fLinks > li:hover > a {
    opacity: 0.8;
    transition: 250ms;
}

.copyright {
    text-align: center;
    padding: 12px;
    border-top: 1px solid #323232;
}

.copyright > p {
    margin-bottom: 0;
    color: #595959;
    font-size: 14px;
}

@media screen and (max-width: 550px) {
    .latestPost { flex-direction: column; }
    .fLinks { flex-direction: column; }
    .latestPost .img { margin-bottom: 16px; }
}